body.include #footer {display: none;}

#qlogo {
display: none;
position:absolute;right: 0px; top: 4px;width: 80px;height: 87px;text-align:right;
}

.fm-inline-fb-blue {color: #5486CB;}
.fm-inline-go2-link {

    display: block;
    width: 100%;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding-top: 10px;
    padding-bottom: 10px;
    clear: both;

}
.fm-inline-go2-link a {
    color: #5486CB;
    text-decoration: none;
    font-weight: bold;
}
.fm-inline-go2-link a:hover {
    text-decoration: underline;
}
#inhalte .fm-inline-m40 {
    margin: 40px 0 40px 0;
}

#inhalte .fm-inline-m60 {
    margin: 60px 0 40px 0;
}

#inhalte .fm-inline-m80 {
    margin: 80px 0 40px 0;
}

#inhalte .fm-inline-m100 {
    margin: 100px 0 40px 0;
}

#inhalte .fm-inline-m120 {
    margin: 120px 0 40px 0;
    overflow: hidden;
}